# Method Parser.HTML()->clear_quote_tags()

Method clear_quote_tags

  ``Parser.HTML` clear_tags()`
  ``Parser.HTML` clear_containers()`
  ``Parser.HTML` clear_entities()`
  ``Parser.HTML` clear_quote_tags()`

Description

  Removes all registered definitions in the different categories.

Returns

  Returns the object being called.

See also

  add_tag, add_tags, add_container, add_containers, add_entity, add_entities